/*
Theme Name: Advance Industrial Group Child
Theme URI: https://gaviaspreview.com/wp/aports/
Author URI: https://themeforest.net/user/gavias
Author: Gaviasthemes Team
Description: Child theme for the Aports theme.
Template: aports
*/

.functional--page-form .wpforms-field-container .wpforms-field-label {
	font-family: 'DM Sans', sans-serif;
    font-size: 20px;
	margin-bottom: 15px;
}

.functional--page-form .wpforms-field-container .wpforms-field input, .functional--page-form .wpforms-field-container textarea {
	background: #F0F6F8 !important;
    border: none !important;
    border-radius: 0px !important;
    color: #000 !important;
    font-size: 16px !important;
	font-family: 'Montserrat', sans-serif !important;
}

.functional--page-form .wpforms-field-container #wpforms-5307-field_17-container {
	margin-top: 34px !important;
}

.functional--page-form .wpforms-submit-container button.wpforms-submit {
	background: #194165 !important;
	padding: 0px 25px !important;
	font-size: 14px !important; 
	border-radius: 0px !important;
}

@media (max-width: 767px) {
	.functional--page-form .wpforms-container .wpforms-one-half {
		width: 100% !important;
		margin-left: 0px !important;
	}
	
	.functional--page-form .wpforms-field-container #wpforms-5307-field_17-container {
		margin-top: 0px !important;
	}
}